=== debian/control ===
Source: hcloud-python
Section: python
Priority: optional
Maintainer: Leo Antunes <costela@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python-setuptools, python3-all, python3-setuptools, python3-pytest
Standards-Version: 4.5.0
Homepage: https://github.com/hetznercloud/hcloud-python
Vcs-Browser: https://salsa.debian.org/costela/hcloud-python
Vcs-Git: https://salsa.debian.org/costela/hcloud-python.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-hcloud
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: official client library for Hetzner Cloud (Python 3)
 python-hcloud is a Python library for acessing the API for the Hetzner
 Cloud service.
