## hcloud-python 1.10.0

=== debian/changelog ===
hcloud-python (1.10.0-1) unstable; urgency=medium

  * [16e53ba1] update VCS urls to point to new DPMT home
  * [fe9c0635] New upstream version 1.10.0

 -- Leo Antunes <costela@debian.org>  Tue, 03 Nov 2020 22:46:04 +0100
