=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python-setuptools, python3-all, python3-setuptools, python3-pytest
 Standards-Version: 4.5.0
 Homepage: https://github.com/hetznercloud/hcloud-python
-Vcs-Browser: https://salsa.debian.org/costela/hcloud-python
-Vcs-Git: https://salsa.debian.org/costela/hcloud-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/hcloud-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/hcloud-python.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
