## hcloud-python 1.16.0

=== debian/changelog ===
hcloud-python (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Oct 2021 16:29:25 -0400

hcloud-python (1.16.0-1) unstable; urgency=medium

  * [525bd4cd] New upstream version 1.16.0

 -- Leo Antunes <costela@debian.org>  Sun, 29 Aug 2021 09:31:39 +0200

hcloud-python (1.15.0-1) unstable; urgency=medium

  * [316aaca3] New upstream version 1.15.0

 -- Leo Antunes <costela@debian.org>  Mon, 16 Aug 2021 12:08:36 +0200

hcloud-python (1.14.1-1) experimental; urgency=medium

  * [2eabdf56] New upstream version 1.14.1

 -- Leo Antunes <costela@debian.org>  Wed, 11 Aug 2021 21:17:58 +0200

hcloud-python (1.13.0-1) experimental; urgency=medium

  * [91860bf8] New upstream version 1.13.0

 -- Leo Antunes <costela@debian.org>  Wed, 21 Jul 2021 10:24:31 +0200

hcloud-python (1.11.0-1) experimental; urgency=medium

  * [d47dc792] New upstream version 1.11.0

 -- Leo Antunes <costela@debian.org>  Thu, 11 Mar 2021 18:58:43 +0100
