## hcloud-python 1.18.0

=== debian/changelog ===
hcloud-python (1.18.0-1) unstable; urgency=medium

  * [31e67444] New upstream version 1.18.0
  * [e377531a] chore(debian): bump policy to 4.6.1.0 (no changes)
  * [6599ba5e] chore(debian/copyright): bump year

 -- Leo Antunes <costela@debian.org>  Mon, 22 Aug 2022 23:28:25 +0200
