=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Leo Antunes <costela@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python-setuptools, python3-all, python3-setuptools, python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/hetznercloud/hcloud-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hcloud-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/hcloud-python.git
