## hcloud-python 1.18.1

=== debian/changelog ===
hcloud-python (1.18.1-3) unstable; urgency=medium

  * [a367a8fb] chore(debian): add python team as maintainer; myself as uploader
    (Closes: #1024199)
  * [21f1986f] fix(deps): drop stale build dep on python-setuptools
    (Closes: #1024188, #1024201)

 -- Leo Antunes <costela@debian.org>  Wed, 16 Nov 2022 21:12:30 +0100

hcloud-python (1.18.1-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop python-setuptools (Closes: #1024201)

 -- Bastian Germann <bage@debian.org>  Tue, 15 Nov 2022 23:45:32 +0100

hcloud-python (1.18.1-2) unstable; urgency=medium

  * Source only upload.

 -- Leo Antunes <costela@debian.org>  Tue, 01 Nov 2022 18:35:00 +0100

hcloud-python (1.18.1-1) unstable; urgency=medium

  * [d2aa3fd5] New upstream version 1.18.1

 -- Leo Antunes <costela@debian.org>  Tue, 01 Nov 2022 18:19:14 +0100
