## hcloud-python 1.18.2

=== debian/changelog ===
hcloud-python (1.18.2-1) unstable; urgency=medium

  * [626d7739] New upstream version 1.18.2

 -- Leo Antunes <costela@debian.org>  Wed, 28 Dec 2022 22:07:59 +0100

hcloud-python (1.18.1-4) unstable; urgency=high

  * Team upload
  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Mon, 21 Nov 2022 21:28:13 +0100
