=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hcloud-python
 Section: python
 Priority: optional
-Maintainer: Leo Antunes <costela@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python-setuptools, python3-all, python3-setuptools, python3-pytest
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Leo Antunes <costela@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/hetznercloud/hcloud-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hcloud-python
