## hcloud-python 1.20.0

=== debian/changelog ===
hcloud-python (1.20.0-1) unstable; urgency=medium

  * [54f8e73d] New upstream version 1.20.0

 -- Leo Antunes <costela@debian.org>  Mon, 15 May 2023 23:47:22 +0200

hcloud-python (1.19.0-1) unstable; urgency=medium

  * [6febb51f] New upstream version 1.19.0
  * [c794682a] chore(debian): bump policy to 4.6.2 (no changes)

 -- Leo Antunes <costela@debian.org>  Fri, 21 Apr 2023 23:42:43 +0200
