## hcloud-python 1.23.1

=== debian/changelog ===
hcloud-python (1.23.1-1) unstable; urgency=medium

  * [4aeb011c] New upstream version 1.23.1

 -- Leo Antunes <costela@debian.org>  Sun, 02 Jul 2023 21:38:03 +0200
