## hcloud-python 1.25.0

=== debian/changelog ===
hcloud-python (1.25.0-1) unstable; urgency=medium

  * [f4ab504b] New upstream version 1.25.0

 -- Leo Antunes <costela@debian.org>  Fri, 14 Jul 2023 23:50:55 +0200
