## hcloud-python 1.26.0

=== debian/changelog ===
hcloud-python (1.26.0-1) unstable; urgency=medium

  * [53d4a2cb] New upstream version 1.26.0

 -- Leo Antunes <costela@debian.org>  Thu, 20 Jul 2023 23:28:15 +0200
