=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Leo Antunes <costela@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/hetznercloud/hcloud-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hcloud-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/hcloud-python.git
