=== debian/changelog ===
hcloud-python (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.0
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Geovanna Maciel <geoojv@gmail.com>  Tue, 10 Dec 2024 23:18:51 -0300
