=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

https://pypi.debian.net/hcloud/hcloud-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
